"config.title" = "Widget Configureren" ; // Config button title on Toolbar

"config.button.title" = "Projectbestanden toevoegen die u wilt volgen in het Widget Center" ;

"config.button.description" = "Met de QuickPlan-widget kunt u taken in uitvoering zien in macOS Widget Center." ;

"config.help" = "Hoe configureer ik de widgets?" ;

"bookmark.expired.title" = "Projecttracering lijkt te zijn verlopen" ;

"bookmark.expired.text" = "Mogelijk hebt u dit projectbestand op een ander apparaat of met een andere app gewijzigd. De QuickPlan-app heeft geen toestemming om dit projectbestand vanaf hier te openen vanwege een macOS sandbox app-beperking. Verwijder dit projectbestand uit de lijst van gevolgde projecten van de widget in de app-instellingen, en voeg het vervolgens weer toe aan de lijst." ;

"failed.open.title" = "Mislukt te openen" ; // The title of the error message \nWhen failed to open a widget project, caused by the security scope URL problem

"failed.open.text" = "Het project kon niet worden geopend omdat de sandbox-toestemming dit weigerde." ; // The description of the error message \nThe widget project could not be opened because there is a problem with the security scope URL.

"no.task" = "Er is geen taak in uitvoering vandaag" ;
